.zitform-dropzone {
    min-height: 120px;
    width: 100%;
    border: 2px dashed var(--bs-border-color, #dee2e6); 
    border-radius: 0.375rem; 
    padding: 1rem;
    display: none;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    gap: .25rem;
}

.zitform-dropzone.visible {
    display: flex;
}

.zitform-dropzone p {
    margin: 0;
}

.zitform-dropzone p:nth-child(1) {
    font-weight: 600;
}

.zitform-dropzone p:nth-child(2) {
    font-size: 82%;
}

.zitform-dropzone.dragover {
    border-color: #0a84ff;
    background: #e8f3ff;
}

.zitform-output {
    width: 100%;
    display: none;
    margin-top: 1rem;
}

.zitform-output.visible {
    display: block;
}

.zitform-output p {
    margin: 0.125rem 0 !important;
}

input[type="file"].hidden {
    visibility: hidden;
    position: absolute;
    z-index: -1;
}